<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
        <com.moji.mjad.base.view.videoview.AdVideoPlayer android:id="@id/ad_nativeVideoView" android:layout_width="fill_parent" android:layout_height="wrap_content" />
        <com.moji.mjad.view.AdLastFrameView android:id="@id/ad_lastFrameView" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    </RelativeLayout>
    <LinearLayout android:orientation="vertical" android:id="@id/ll_title" android:background="@color/red" android:visibility="visible" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <com.moji.circleprogress.HorizontalProgress android:id="@id/progressBar_webView" android:layout_width="fill_parent" android:layout_height="1.0dip" />
    </LinearLayout>
    <com.moji.webview.bridge.BridgeWebView android:id="@id/ad_bridgeWebView" android:layout_width="fill_parent" android:layout_height="fill_parent" />
</LinearLayout>